@charset "UTF-8";

body {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
	font-size: 16px;	
	line-height: 1.6;
	vertical-align: baseline;
	color: #333;
}
.pc_br {
	display: block;
}
.sp_br {
	display: none;
}
@media screen and (max-width: 450px) {
	.pc_br {
		display: none;
	}
	.sp_br {
		display: block;
	}
}
.bold {
	font-weight: bold;
}
.mt_0 {
	margin-top: 0px !important;
}
.mb_0 {
	margin-bottom: 0px !important;
}
.mb_8 {
	margin-bottom: 8px !important;
}
.mb_16 {
	margin-bottom: 16px !important;
}
.mb_24 {
	margin-bottom: 24px !important;
}
.mbP { 
	margin-bottom: 14px !important; 
}

/*--------------------------------
header
---------------------------------*/
header {
	background-color: #108ccf;
	color: white;
	padding: 26px;
	text-align: center;
}
header h1 {
	font-size: 38px;
	font-weight: bold;
	line-height: 1.2;
}
@media screen and (max-width: 768px) {
	header {
		padding: 26px;
	}
	header h1 {
		font-size: 32px;
	}
}
@media screen and (max-width: 450px) {
	header {
		padding: 16px;
	}
	header h1 {
		font-size: 23px;
		line-height: 1.3;
	}
}

/*--------------------------------
container
---------------------------------*/
.container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px; 
	max-width: 1300px;
	margin: 20px auto 0;
	padding: 0 20px;
}
h2 {
	position: relative;
	color: #333;
	font-size: 24px;
	font-weight: bold;
	padding: 10px 16px;
	margin-bottom: 10px;
}
h2::before {
    position: absolute;
    content: "";
    background-color: #108ccf;
    border-radius: 4px;
    display: block;
    top: 14%;
    left: 0;
    bottom: 10%;
    width: 5px;
    height: 70%;
}
@media screen and (max-width: 768px) {
	.container {
		grid-template-columns: 1fr;
		gap: 20px; 
		padding: 0 10px;
		margin: 16px auto;	
	}
	h2 {
		font-size: 1.5em;
	}	
}
@media screen and (max-width: 450px) {
	h2 {
		font-size: 1.2em;
	}	
}

/*--------------------------------
PDF エリア
---------------------------------*/
/*PDF表示領域*/
.pdf-container {
	max-width: 100%;
}
.pdf-frame-wrapper {
	overflow: auto !important;  
	height: calc(70vh - 44px );
}
iframe {
	width: 100%;
	height: 100%;
	border: none;
}
.pdf-frame {
	display: block; 
	min-height: 100% !important;  
	border: 1px solid #ddd;
	border-radius: 5px;
}

@media screen and (max-width: 768px) {
	.pdf-container {
		max-width: 100% !important;
	}
	.pdf-container, .form-container {
		width: 100% !important;
	}
	.pdf-frame {
		width: 100% !important;
	}	
	.form-frame {
		width: 100% !important;
		height: 36svh !important;
	}		
}

/* タブボタン *********/
.pdf-container .tab {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 0 15px;
}
.pdf-container .tab > label {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1 1;
	order: -1;
	height: 44px;	
	/*padding: 1em;*/
	border-radius: 5px 5px 0 0;
	background-color: #ddd;
	/*text-align: center;		*/
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	cursor: pointer;
}
.pdf-container .tab > label:hover {
	background-color: #bbb;
}
.pdf-container .tab input {
	display: none;
}
.pdf-container .tab > div {
	display: none;
	width: 100%;
	height: calc(80svh - 44px);
	border: 1px solid #ddd;	
	border-radius: 0 0 5px 5px;
	padding: 1em;
	background-color: #fff;
}
.pdf-container .tab label:has(:checked) {
	color: #fff;
	/*background-color: #35424a;*/
	background-color: #108ccf;	
}
.pdf-container .tab label:has(:checked) + div {
	display: block;
}

@media screen and (max-width: 768px) {
	.pdf-container .tab {
		gap: 0 8px;
	}
	.pdf-container .tab > label {
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: .9em;
		text-align: center;
		line-height: 1.0;
		padding: 1.3em 1.5em 1.2em;	
	}	
	.pdf-container .tab > div {	
		padding: 0.6em;
		height: 35svh;		
	}
}

@media screen and (max-width: 450px) {
	.pdf-container .tab {
		gap: 0 8px;
	}
	.pdf-container .tab > label {
		font-size: 13px;
		line-height: 1.2;
		padding: 2.5em 1.3em 2.3em;	
	}	
}

/*--------------------------------
Google Form エリア
---------------------------------*/
/* Google Form表示領域 *********/
.form-container {
	max-width: 100%;
}
.form-frame {
	width: 100%;
	height: 80svh;
	border: 1px solid #ddd;
	border-radius: 5px;
}

@media screen and (max-width: 768px) {
	.form-container {
		max-width: 100% !important;
	}		
}

/*--------------------------------
contact
---------------------------------*/
.contact {
	display: grid;
	grid-template-columns: 1fr;
	max-width: 1300px;
	margin: 20px auto 0;
	padding: 0 20px;
}

@media screen and (max-width: 768px) {
	.contact {
		padding: 0 10px;
	}	
}

@media screen and (max-width: 450px) {
	.contact {
		font-size: 15px;
	}	
}

/*--------------------------------
footer
---------------------------------*/
.footer {
	width: 100%;
	border-top: 2px solid #108ccf;		
	margin-top: 80px;
}
.footer-inner {
	max-width: 1300px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 30px 20px 36px;
	margin: 0 auto;
}
.footer-copyright {
	font-size: 12px;
	letter-spacing: 0.05em;
}
.footer-logo {
	padding: 0;
	margin: 0;	
}

@media screen and (max-width: 450px) {
	.footer {		
		margin-top: 50px;
	}
	.footer-inner {
		flex-direction: column-reverse;
		flex-wrap: wrap-reverse;
		text-align: center;
		padding: 16px 10px 20px;
	}
	.footer-copyright {
		font-size: 11px;
	}
	.footer-logo {
		margin-bottom: 10px;
	}
}


